CVE-2015-7979

2017-01-30T21:59:00
ID CVE-2015-7979
Type cve
Reporter cve@mitre.org
Modified 2018-05-18T01:29:00

Description

NTP before 4.2.8p6 and 4.3.x before 4.3.90 allows remote attackers to cause a denial of service (client-server association tear down) by sending broadcast packets with invalid authentication to a broadcast client.